I get "the host has an incompatible version". Both are fully upgraded but diffrent OS. Any ideas?